
body, h1, li {
	margin: 0; padding: 0; border: 0;
}

#container {
	width: 500px; height: 313px; margin: 0px auto; padding: 0px
	position: absolute;
}

div#slideshow {
	width: 500px; height: 313px; padding: 0px;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
    border: 1px solid #ddd;
}
	div#slideshow ul#nav {
		display: none;
		list-style: none;
        width: 500px;
        height: 0px;
		position: absolute; top: 137px; z-index: 100;
        background: url('spacer.gif');
        border: 0px solid #00f;
        margin: 0;
        padding: 0;
	}
		div#slideshow ul#nav li#prev {
			float: left; margin: 0px 0px 0px 30px; padding: 0px 0px 0px 0px;
            position: relative;
            border: 0px solid #f00;
		}
		div#slideshow ul#nav li#next {
			float: right; margin: 0px 30px 0px 0px; padding: 0px 0px 0px 0px;
            position: relative;
            border: 0px solid #0f0;
		}
		div#slideshow ul#nav li a {
			display: block; width: 50px; height: 50px; text-indent: -9999px;
		}
			div#slideshow ul#nav li#prev a {
				background: url(../images/home_slideshow/prev.png);
			}
			div#slideshow ul#nav li#next a {
				background: url(../images/home_slideshow/next.png);
			}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 0px 0;
		}

a {outline: none; }